{% extends 'base.html.twig' %}

{% block title %}Hello CategorieController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

    <h1>Voici la liste des catégories disponibles ✅</h1>

    <ul>
        {% for categorie in categories %}
            <li>Catégorie : {{ categorie }}
                - <a href="{{ path('categorie_view', {'id': categorie.id}) }}" > Voir les articles de la catégorie</a></li>
        {% endfor %}
    </ul>
{% endblock %}
